uuid: 0f36af20-945a-4fc2-a096-ff8a17fb2434
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: WOCSKoX8FDE357HWZ--I27v0-JJzpLJQU-MBPG7fzP4
id: node.field_license
field_name: field_license
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
